.RadCalendar_Iocane {
  font-family:inherit;
  background-color: #ffffff;
  color: #455A64; }
  .RadCalendar_Iocane .rcTitlebar {
    border-color: #0067A8;
    background-color: #0067A8;
    color: #ffffff;
    padding: 5px; }
  .RadCalendar_Iocane .rcPrev,
  .RadCalendar_Iocane .rcNext,
  .RadCalendar_Iocane .rcFastPrev,
  .RadCalendar_Iocane .rcFastNext {
    width: 2.57143em;
    height: 2.57143em;
    line-height: 2.57143em;
    margin: 0;
    border: 0 none;
    color: #ffffff;
    background-color: #0067A8;
    border-radius: 3em;
    border-color: #0067A8;
    color: #ffffff;
    background-color: #0067A8; }
    .RadCalendar_Iocane .rcPrev:before,
    .RadCalendar_Iocane .rcNext:before,
    .RadCalendar_Iocane .rcFastPrev:before,
    .RadCalendar_Iocane .rcFastNext:before {
      font-size: 18px;
      line-height: inherit; }
    .RadCalendar_Iocane .rcPrev:hover,
    .RadCalendar_Iocane .rcNext:hover,
    .RadCalendar_Iocane .rcFastPrev:hover,
    .RadCalendar_Iocane .rcFastNext:hover {
      background-color: rgba(255, 255, 255, 0.24); }
  .RadCalendar_Iocane .rcPrev,
  .RadCalendar_Iocane .rcNext {
    margin: 0 6px; }
  .RadCalendar_Iocane .rcTitle {
    font-size: 1.143em;
    line-height: 1.25em;
    padding: 8px 0; }
  .RadCalendar_Iocane .rcMain {
    border-color: #CFD8DC;
    padding: 8px; }
    .RadCalendar_Iocane .rcMain td {
      border-color: transparent;
      text-align: center; }
  .RadCalendar_Iocane .rcRow a,
  .RadCalendar_Iocane .rcRow span {
    border-radius: 3em;
    color: #455A64;
    padding: 8px;
    line-height: 1.42857;
    width: 1.42857em; }
  .RadCalendar_Iocane span.t-ripple,
  .RadCalendar_Iocane span.t-ripple-container {
    padding: 0; }
  .RadCalendar_Iocane .rcWeek,
  .RadCalendar_Iocane .rcRow th {
    color: rgba(69, 90, 100, 0.6);
    line-height: 1.42857;
    width: 1.42857em; }
  .RadCalendar_Iocane .rcWeek th {
    text-align: center;
    padding: 9px; }
  .RadCalendar_Iocane .rcRow {
    /*td:last-child {
			padding-right: 8px;
		}

		&:last-child > th {
			padding-bottom: 17px;
		}

		&:last-child > td {
			padding-bottom: 8px;
		}*/ }
    .RadCalendar_Iocane .rcRow th {
      padding: 9px 9px 9px 17px;
      padding: 9px; }
  .RadCalendar_Iocane .rcMain .rcOtherMonth a,
  .RadCalendar_Iocane .rcMain .rcOutOfRange span {
    color: rgba(69, 90, 100, 0.4); }
  .RadCalendar_Iocane .rcToday a {
    color: #03A9F4;
    background-color: transparent; }
  .RadCalendar_Iocane .rcSelected a {
    background-color: #03A9F4;
    color: #ffffff; }
  .RadCalendar_Iocane .rcHover a {
    color: #455A64;
    background-color: #ECEFF1; }
  .RadCalendar_Iocane .rcFocus a {
    box-shadow: 0 0 0 1px rgba(178, 192, 198, 0.5) inset; }
  .RadCalendarPopupShadows .RadCalendar_Iocane {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
    .RadCalendarPopupShadows .RadCalendar_Iocane .rcMain {
      border: 0 none; }

.RadCalendarMonthView_Iocane {
  border: 0 none;
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #ffffff;
  font-family:inherit;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .RadCalendarMonthView_Iocane td {
    padding: 0; }
  .RadCalendarMonthView_Iocane tr:first-child td {
    padding-top: 8px; }
  .RadCalendarMonthView_Iocane tr:nth-last-child(2) td {
    padding-bottom: 8px; }
  .RadCalendarMonthView_Iocane a {
    padding: 6px 13px;
    color: #455A64;
    border: 0 none;
    box-sizing: border-box;
    min-width: 64px; }
  .RadCalendarMonthView_Iocane a:hover {
    background-color: #ECEFF1;
    color: #455A64; }
  .RadCalendarMonthView_Iocane .rcSelected a {
    background: transparent;
    color: #03A9F4; }
  .RadCalendarMonthView_Iocane .rcButtons {
    background-color: #f4f7f8;
    border-top: 1px solid #CFD8DC;
    text-align: right;
    padding: 6px 10px; }
    .RadCalendarMonthView_Iocane .rcButtons a {
      text-transform: uppercase;
      background-color: transparent;
      border: 0 none;
      padding: 8px;
      min-width: 64px;
      color: #455A64; }
      .RadCalendarMonthView_Iocane .rcButtons a:hover {
        background-color: rgba(69, 90, 100, 0.12); }
  .RadCalendarMonthView_Iocane #rcMView_Today {
    float: left; }
  .RadCalendarMonthView_Iocane #rcMView_OK {
    color: #0067A8; }
    .RadCalendarMonthView_Iocane #rcMView_OK:hover {
      background-color: rgba(139, 195, 74, 0.12); }

.RadPicker_Iocane {
  font-family: inherit; }
  .RadPicker_Iocane .riLabel {
    font-size: .857em;
    color: #607D8B;
    font-weight: 500;
    padding-right: 25px;
    padding-top: 8px;
    padding-bottom: 8px; }
  .RadPicker_Iocane .RadInput {
    padding-right: 50px;
    position: relative; }
    .RadPicker_Iocane .RadInput:before {
      content: "";
      border-bottom: 1px solid;
      border-color: inherit;
      position: absolute;
      left: 13px;
      right: 13px;
      bottom: 0; }
  .RadPicker_Iocane .RadInputError:before {
    border-bottom-width: 2px; }
  .RadPicker_Iocane.RadDateTimePicker .RadInput {
    padding-right: 88px; }
  .RadPicker_Iocane input.riTextBox,
  .RadPicker_Iocane input.riTextBox:hover {
    border-color: transparent;
    box-shadow: none; }
  .RadPicker_Iocane .rcSelect {
    bottom: 0;
    right: 0;
    top: 0; }
  .RadPicker_Iocane .rcCalPopup,
  .RadPicker_Iocane .rcTimePopup {
    border-left: 1px solid transparent;
    color: #607D8B;
    outline: none; }
    .RadPicker_Iocane .rcCalPopup:focus,
    .RadPicker_Iocane .rcTimePopup:focus {
      background-color: #ECEFF1; }
    .RadPicker_Iocane .rcCalPopup:before,
    .RadPicker_Iocane .rcTimePopup:before {
      font-family: "Material Icons";
      font-size: 18px; }
  .RadPicker_Iocane.rcCalPopupOpen .rcCalPopup {
    background-color: #ECEFF1; }
  .RadPicker_Iocane.rcMYPopupOpen .rcCalPopup {
    background-color: #ECEFF1; }
  .RadPicker_Iocane.rcTimePopupOpen .rcTimePopup {
    background-color: #ECEFF1; }
  .RadPicker_Iocane:hover .RadInput,
  .RadPicker_Iocane.rcMYPopupOpen .RadInput,
  .RadPicker_Iocane.rcTimePopupOpen .RadInput,
  .RadPicker_Iocane.rcCalPopupOpen .RadInput {
    background-color: #f8fafb;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.14), 0 3px 6px rgba(0, 0, 0, 0.2); }
    .RadPicker_Iocane:hover .RadInput:before,
    .RadPicker_Iocane.rcMYPopupOpen .RadInput:before,
    .RadPicker_Iocane.rcTimePopupOpen .RadInput:before,
    .RadPicker_Iocane.rcCalPopupOpen .RadInput:before {
      display: none; }
  .RadPicker_Iocane:hover .rcCalPopup,
  .RadPicker_Iocane:hover .rcTimePopup,
  .RadPicker_Iocane.rcMYPopupOpen .rcCalPopup,
  .RadPicker_Iocane.rcMYPopupOpen .rcTimePopup,
  .RadPicker_Iocane.rcTimePopupOpen .rcCalPopup,
  .RadPicker_Iocane.rcTimePopupOpen .rcTimePopup,
  .RadPicker_Iocane.rcCalPopupOpen .rcCalPopup,
  .RadPicker_Iocane.rcCalPopupOpen .rcTimePopup {
    border-color: #ECEFF1; }
  .RadPicker_Iocane .rcCalPopup:before {
      font-family: "Material Icons";
    content: "\e8df"; }
  .RadPicker_Iocane .rcTimePopup:before {
    font-family: "Material Icons";
    content: "\e8b5"; }

.RadCalendarMultiView_Iocane .rcMain {
  border: 0 none;
  padding: 0; }

.RadCalendarMultiView_Iocane .rcMainTable {
  border-collapse: collapse; }

.RadCalendarMultiView_Iocane .rcCalendar {
  border: 0 none; }

.RadCalendarMultiView_Iocane span.rcTitle {
  font-size: 1.429em;
  line-height: 1; }

.RadCalendarMultiView_Iocane .rcMainTable .rcTitle {
  background-color: #0067A8;
  color: #ffffff;
  border: 0 none;
  border-top: 1px solid #ffffff;
  font-size: 1.143em;
  line-height: 1.25em;
  padding: 14px 0; }

.RadCalendarMultiView_Iocane .rcRow > :first-child,
.RadCalendarMultiView_Iocane .rcWeek > :first-child {
  border-left: 1px solid #CFD8DC; }

.RadCalendarMultiView_Iocane .rcLastCol .rcRow > :last-child,
.RadCalendarMultiView_Iocane .rcLastCol .rcWeek > :last-child {
  border-right: 1px solid #CFD8DC; }

.RadCalendarMultiView_Iocane td.rcLastRow {
  border-bottom: 1px solid #CFD8DC; }

.RadCalendarTimeView_Iocane {
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #ffffff;
  border: 0 none;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
  font-family: inherit; }
  .RadCalendarTimeView_Iocane th {
    background-color: #0067A8;
    color: #ffffff;
    line-height: normal;
    font-size: 1.143em;
    padding: 14px 10px; }
  .RadCalendarTimeView_Iocane td {
    padding: 0;
    border-color: transparent; }
  .RadCalendarTimeView_Iocane tr:nth-child(2) td {
    padding-top: 8px; }
  .RadCalendarTimeView_Iocane tr:last-child td {
    padding-bottom: 8px; }
  .RadCalendarTimeView_Iocane a {
    padding: 6px 13px;
    color: #455A64;
    border: 0 none; }
  .RadCalendarTimeView_Iocane td.rcSelected a {
    color: #03A9F4; }
  .RadCalendarTimeView_Iocane td.rcHover a {
    background-color: #ECEFF1; }
  .RadCalendarTimeView_Iocane .rcFooter {
    border-color: #CFD8DC; }
